/* Element Style */
figure{
    width: inherit;
    height: inherit;
}


/* Mixed Style */

/* Class Style */
.grid {
    display: grid;
    width: inherit;
}

.grid.h-end{
    justify-items: end;
}

.grid .h-end {
    justify-self: end;
}

.grid .h-center {
    justify-self: center;
}

.grid .v-center {
    align-self: center;
}

.h-match{
    height: auto;
    width: 100%;
}

.title{
    font-weight: 600;
}

.v-match{
    height: 100%;
    width: auto;
}

/* ID Style */

/* Screen Style */
@media only screen and (max-width: 900px) {
    .exhibit img {
        width: 100%;
    }

    .exhibit-info{
        clear: right;
    }
}

@media only screen and (max-width: 450px) {

}